.hd-lt-focus-gallery {margin-bottom:10px; padding-bottom:6px; font-size:12px; border-bottom:1px solid #e5e5e5;}
.hd-lt-focus-gallery div.head {width:100%; overflow:hidden; margin-bottom:6px; border-bottom:1px solid #e5e5e5;}
.hd-lt-focus-gallery h2 {float:left; height:29px; line-height:29px; padding:0 10px; color:#58450c; font-family:'¸¼Àº °íµñ', 'Malgun Gothic'; }
.hd-lt-focus-gallery h2 a {color:#58450c;}
.hd-lt-focus-gallery ul {margin-left:-15px; zoom:1;}
.hd-lt-focus-gallery ul:after {content:""; display:block; clear:both;}
.hd-lt-focus-gallery li {display:inline; position:relative; float:left; width:150px; height:100px; margin-left:15px; padding:4px; border:1px solid #e5e5e5;}
.hd-lt-focus-gallery span img {width:150px; height:100px;}
.hd-lt-focus-gallery em {position:absolute; bottom:4px; left:4px; width:140px; padding:3px 5px; font-size:.9em; color:#fff; background:#000; opacity:.6; filter:alpha(opacity=60);}
.hd-lt-focus-gallery em.category {top:5px;height:13px; background:none;}
.hd-lt-focus-gallery li:hover {border:1px solid #000; background:#353535;}